Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvspace

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCngbase

## Abstract

This class secures space on the form. It makes the form as WSCvertForm/WSChorzForm when the property WSNextension is True and moves other instances like as spring. It does nothing when the property WSNextension is False, but secures space when with other WSCvspace which WSNextension is True.

## Function

- Secures some space.
- Presents an expansion and contraction facility and a relocation facility of other instances.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004